html{
min-width: 100%; //ウインドウ縮小対策
}
.span_1,.span_2,.span_3,.span_4,.span_5,.span_6,.span_7,.span_8,.span_9,.span_10,.span_11,.span_12 {
 width: auto; 
 }
a{
word-wrap: break-word;
}
    
.col,
.col:first-child{    
  float: none;
  margin: 0;
}
#post {
    margin: 0;
}

.items-row{
margin: 0;
}

.pchidden{
display: block; //スマホサイトだけに表示させる
}

.sphidden{
display: none; //スマホでは表示させない
}

 
 #leftbar-w,
 #rightbar-w{
 display: none;
 }

img { height:auto; max-width:100%;}

/*.blog table,.blog tbody,.blog tr,.blog td,.blog th,
.item-page table,.item-page tbody, .item-page tr,.item-page td,.item-page th{
display: block;
}*/

.blog td img,
.blog th img,
.item-page td img,
.item-page th img{
display: block;
margin: 0 auto;
}

#main-content .table{
width: 100%;
    display: table;
}

.table{display:table;}
.table tbody{display:table-row-group;}
.table tr{display:table-row;}
    

.table td,
.table th,
.mceToolbar td,
td.mceToolbar{
display: table-cell;
}

#social { display:block; float:none}

#wrapper,
#navbar-wrap,
.container{
width: auto;
min-width: initial;
}

.slide-show {
    min-height: inherit;
    width: 100%;
}

#header-wrap table td {
  clear: both;
  display: block;
}
#logo { text-align:center; float:none; display:block}
#logo img { max-width:250px; max-height:70px; display:block; margin:0 auto}
#logo a{ text-align:center}
#site-description { text-align:center}
#top { float:none}
#top td{ text-align: center;}

#menu-icon {
width:100%;
height: 55px; 
line-height:55px;
text-decoration:none;
background:#363636; 
padding:0; 
cursor: pointer;
display: block;  
color: #fff;
 }
#menu-icon:hover,#menu-icon.active  {background-color: #333; color:#fff}
.menu-icon-title { font-size:18px; padding:0 0 0 10px;}

.menu-icon-title:before{
content: "\f03a";
font-family: FontAwesome;
margin-right: 10px;
}


.icon-double-angle-down { font-size:30px; padding:0 10px 0 0; float:right; height:55px!important; line-height:55px!important;}
#navbar{ 
display: none; 
height:auto; 
margin:0; 
padding:0;
}
/* Menu */
#navbar-wrap { 
box-sizing: border-box;
height:auto; 
//display:block;
display: none;
margin:0 0 10px 0;
padding:0;
border: 1px solid #222; 
background:#363636;
position: fixed;
width: 100%;
top: 0;
z-index: 100;
opacity:0.90;
filter:alpha(opacity=90);
-ms-filter: "alpha( opacity=90)";

}
#wrapper{
//margin-top: 55px;//ナビの空白
} 

/* ↓スマホヘッダー */

.sp-logo {
  text-align: center;
}
.sp-menu-right{}


/* ↑スマホヘッダー */


/* JF MobileMenu コンパクトメニュー*/

#outer #jf_mm_menu li img {
    display: none;
}

#outer .jf_mm_trigger {
    font-size: 28px;
    height: 40px;
    line-height: 43px;
    padding-top: 5px;
    top: 15px;
    width: 40px;
    right: 5px;
    left: inherit;
}
#outer .jf_mm_trigger .fa-bars{display: block;}
#outer .jf_mm_trigger p {
    font-size: 10px;
    text-align: center; display:none;
}    
#outer #jf_mm_menu p {
    color: #fff;
    margin: 5px;
    display: none;
}

#outer #jf_mm_menu .backItemClass .fa-angle-right{
    transform: scale(-1, 1);
}


#outer #jf_mm_menu .fa-times {
    font-size: 26px;
    margin-top: 10px;
}

#outer .jf_mm_wrapper a,
#top .jf_mm_wrapper a{
    text-decoration: none;
    padding: 10px 1em;
    font-weight: bold;
}

#outer .jf_mm_wrapper ul > li > a:before{
    content: "\f101";
    font-family: FontAwesome;
    margin-right: 5px;
} 
body .jf_mm_trigger.jf_mm_rtl {
    right: 10px;
}

#outer .jf_mm_a_img {
    display: none;
}    

.levelHolderClass ul{
    height: 85vh;

}
.levelHolderClass ul::-webkit-scrollbar{ /* スクロールバー全体 */
    width: 10px;
}

.levelHolderClass ul::-webkit-scrollbar-thumb{ /* スクロールバーのある部分 */
    background: #cccccc;
    border-radius: 10px;
}
.levelHolderClass ul::-webkit-scrollbar-track-piece:start{ /* スクロールバーが表示されてない部分（前） */
    background: #EDEDED;
}
.levelHolderClass ul::-webkit-scrollbar-track-piece:end{ /* スクロールバーが表示されてない部分（後ろ） */
    background: #EDEDED;
}

/*　セパレータのアイコンの向き調整*/
.jf_mm_wrapper ul li a.separator .floatLeft {
    float: right;
}
.jf_mm_wrapper ul li a.separator .fa-angle-left::before{
    content:"\f105";//右向き矢印
    font-family: FontAwesome;
}


.menu-text{
    font-size: 9px;
    font-weight: bold;
}

.jf_mm_wrapper .rtl {
    box-shadow: 5px 0 5px 5px #545252;
}

body #jf_mm_menu.jf_mm_rtl .jf_mm_wrapper li{
    text-align: left !important;
}
.fa-angle-left:before {
    color: #fff;
}

#jf_mm_menu.jf_mm_rtl .jf_mm_wrapper .levelHolderClass i.fa {
    padding: 0;
}


#slide-wrap{min-height: inherit;}
 
/* Navigation */
#navigation {
  display: block;
  padding: 0 10px;
  width: 100%;
}
#navigation .menu { margin: 0; padding: 0; list-style: none; }
#navigation .menu .icon-angle-right { position: absolute; right: 10px; top: 50%; margin-top: -6px; color: #aaa; font-size: 12px; }
#navigation .menu > li { display: block; float:none;}
#navigation .menu > li ul {
display: none;
}
#navigation .menu ul { position: relative; left: 0; top: 100%; margin:0; nowhitespace: afterproperty; opacity: 1; transition:none; visibility: visible; z-index: 99; }
#navigation .menu ul ul { position:relative!important; margin:1px 0 0 0; padding:0; left:0px; width:100%; display:block;-webkit-box-shadow: none;-moz-box-shadow: none; box-shadow:none; }
#navigation .menu ul ul li { width:auto}
#navigation .menu li { position: relative }
#navigation .menu li:hover > ul { margin: 0; opacity: 1; visibility: visible; }
#navigation .menu a { display: block; position: relative; }
/* current item */
#navigation .menu > li > a:hover, #navigation .menu > li.sfHover > a, #navigation .menu > .active > a, #navigation .active > a:hover, #navigation .active > a:hover { color: #58C0E6;}
#navigation .menu > .active > a, #navigation li.active > a { font-weight: bold; color: #58C0E6 }
#navigation .menu > li { margin:0; padding:0; }
#navigation .menu a { 
height:auto; color: #fff; 
font-weight: 400; 
text-align: left; 
text-decoration: none; 
cursor: pointer; 
line-height: 45px; 
font-size:16px; 
padding:0 10px 0 0; }
/*drop-down styles*/
#navigation .menu ul {background:#363636; border:none; }
#navigation .menu li:hover ul { margin: 0; }
#navigation .menu ul ul.sub-menu { margin:0; padding:0; border-top: 1px solid #333 }
#navigation .menu ul ul.sub-menu li{ margin:0; padding:0; }
#navigation .menu ul li { 
/*border-bottom:1px solid #333 */
border: none;
}
#navigation .menu ul li:first-child { }
#navigation .menu ul li:last-child { border: 0 }
#navigation .menu ul li > a:hover { color: #58C0E6  }
#navigation .menu ul a {
  border: 0 none;
  display: block;
  font-size: 16px;
  height: auto;
  line-height: 45px;
  margin: 0;
  padding: 0 10px;
  text-transform: none;
}
#navigation .menu ul .separator{
display: none;
}

#navigation .menu li > span{
line-height: 45px;
cursor: pointer;
}

#navigation .menu li.parent > span:before{
content:"\f107";
font-family: FontAwesome;
position: absolute;
left: 0;
font-size: 15px;
}

#navigation .menu li.parent > span:after{
margin-left: 25px;
}


#navigation .menu li.open > span:before{
content: "\f106";
font-family: FontAwesome;
position: absolute;
font-size: 15px;
}


#navigation ul#img-menu li a img,
#navigation ul#img-menu li span.separator img{
display: none;}

#navigation ul#img-menu > li > a > .menutitle:after,
#navigation ul#img-menu > li > .separator:after{
content: attr(data-label);
}

#navigation ul > li > a > .menutitle:before,
#navigation ul.sub-menu a .menutitle:before {
content: "\f105";
font-family: FontAwesome;
margin-right: 6px;
}
#navigation ul.sub-menu a .menutitle:before{
margin-right: 10px;
}

#navigation ul.sub-menu .icon-angle-down:before {content:""!important;}
#navigation ul.sub-menu a { }
#navigation i { text-align:right}

#footer td{
display: block;
text-align: center !important;
}

#footer-nav { float:none}
#footer-nav ul { float:none}
.copyright {
    padding: 0 10px;
    text-align: center;
}
#footer-wrap {
    width: auto;
    padding-bottom: 10px;
}

#footer-wrap .login {
  padding: 8px 0;
  text-align: center;
}
    
/*forms*/

.display-limit select {
    width: auto;
}
input[type="text"],
input[type="email"],
select,textarea{
font-size: 16px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
 width: -moz-available;
 width: -webkit-fill-available;
 width: 90%;

}

.component_container{padding:10px;
}

input[type="radio"],
input[type="chexkbox"] {
	-webkit-transform: scale(1.5);
	transform: scale(1.5);
}

input[type="radio"]:checked{
background-color: #000;
color: red;
}

.form-horizontal .control-group{margin: 0;}

.visCustomText{
display: block;
} 

.visCustomText p{
margin: 0 !important;
}
p.errorcontainer::after {
  margin-left: 5%;
}
label.error {
  margin-left: 3%;
}

#visformcontainer .error-text {
left:0;
bottom: 0;
}
.radio-list-field label {
  display: inline-block;
  height: auto;
  margin-bottom: 10px;
  margin-right: 10px;
  width: auto;
}
.visCSSrbinl {
  margin-left: 10px;
}

.visBtnCon .send {
  font-size: 24px;
  padding: 8px 15px;
}

/* visformsここまで*/

/* jforms*/
.pickprevious.icomoon, .picknext.icomoon {
  font-size: 26px;
  width: 26px !important;
  height: 26px !important;
}

.timepicker_popover .btn-close-popover {
font-size: 26px;
right: -15px;
top: -8px;
}

.timepicker_popover table{
width: 130px;
}

.timepicker_popover .input_micro {
  margin: 0 auto;
}


.fieldsform{margin: 0;padding: 0;}

.fieldsform fieldset {
  display: block;
  margin: 0;
  padding: 0;
}

.fieldsform fieldset .control-group {
  display: block;
}

.fieldsform fieldset .control-label,
.fieldsform fieldset .controls {
border: medium none;
display: block;
font-size: 16px;
font-weight: bold;
width: 100%;
}

.fieldsform fieldset .control-label {
  border-top: 1px dotted #ddd;
  padding-bottom: 0;
  padding-right: 0;
}
.formError {
  left: auto !important;
  right: 35px;
}

.btn-group a .icon-calendar, .btn-group a .icon-folder-open {
  font-size: 18px;
  height: 20px !important;
  width: 20px !important;
}
.btn-group .btn {
  padding-bottom: 6px;
  padding-top: 6px;
}
ul.checkboxes li input {
  height: 16px;
  width: 16px;
}
ul.checkboxes li input:checked {}


#header-table td:last-child{text-align: center;}

#sb-nav a {
  font-size: 24px;
  width: 26px;
  height: 26px;
}


#footer #swSp{
display: none;//モバイル表示ボタン
}


.chzn-container-multi .chzn-choices li.search-field input[type="text"]{
height: 25px;
}

.news-box table{
    display: table;
}
.news-box table tbody{
    display: table-row-group;
}
.news-box table tr{
display: table-row;
}
.news-box table td,
.news-box table th{
    display: table-cell;
}

.news-box ul li {
  padding: 5px 0 5px 10px;
}

#recaptcha_table td {
  display: inline-block;
}

#recaptcha_table td #recaptcha_reload_btn{}
#recaptcha_table td #recaptcha_switch_audio_btn{}
#recaptcha_table td #recaptcha_whatsthis_btn{}

h1#h1title {
  text-align: center;
  display: none;
}

/* ↓タブプラグイン用 */
.nn_tabs .nav-tabs > li > a{
margin-right: 0;
}
.nn_tabs ul.nav-tabs > li {
  float: none;
  font-size: 16px;
}

/* ↑タブプラグイン用 */

.chzn-container {
  width: 100% !important;
}

.sbox-content-image img,
#sbox-content{
  height: auto;
}

#sbox-window{
height: auto !important;
}

    
#jf_mm_menu,
.jf_mm_trigger{
display: block;
}  

/* rsforms pro*/

#userForm .rsform-block {
  border-top: 1px dotted #ccc;
}
    
#userForm .rsform-block,
#userForm .rsform-block > label,
#userForm .rsform-block .formControls{
  display: block;
width: auto;
}
#userForm .rsform-block > label,
#userForm .rsform-block .formControls{
border:none;
}
.rsform-radio {
  margin-right: 10px;
}
.yui-calcontainer {
  display: inline-block;
  float: none !important;
}
table.yui-calendar, 
.xdsoft_datetimepicker table {
  display: table;
}
table.yui-calendar tbody,
.xdsoft_datetimepicker tbody
{
  display: table-row-group;
}
    
table.yui-calendar tr,
.xdsoft_datetimepicker tr{display: table-row;}
table.yui-calendar td,
table.yui-calendar th,
.xdsoft_datetimepicker td,
.xdsoft_datetimepicker th{display: table-cell}

.formControls input.btn {
    margin-left: 0px;
}


/* スクロールバーの表示 */

::-webkit-scrollbar{ 
    width: 10px;
}
::-webkit-scrollbar-thumb{ 
    background: #ccc;
    border-radius: 5px;
}
::-webkit-scrollbar-track{
    background: #f7f7f7;
}


/*　jce popup*/
#jcemediabox-popup-body {
    width: 100% !important;
    //height: auto !important;
}
#jcemediabox-popup-content{
    box-sizing: border-box !important;;
    width: 100% !important;
    //height: auto !important;
}

/*Youtubeの埋め込み　レスポンシブ*/
.yt{
  position:relative;
  width:100%;
  padding-top:56.25%;
}
.yt iframe{
  position:absolute;
  top:0;
  right:0;
  width:100%;
  height:100%;
}
/***nakano***/
#wrapper {
  width:100%; height:initial; min-width:100%;
}
#header-wrap {width:94%; margin:0 auto; height:initial;}
p.hlogo {text-align:center; padding-top:20px;
width: 75%;
margin: 0 auto;
}
p.htel {position:static; text-align:center; line-height:initial;}
p.htel a {font-size:24px;}



.inr {width:94%; margin:0 auto;}
#box-wrap {width:94%; margin:0 auto;}
#home #box-wrap {width:100%;}

#mainimg { height:400px; background-size:cover; margin-bottom:70px; background-position:right top;}
.maininr {width:94%; margin:0 auto; height:400px; position:relative; }
.mainTxt {position:static; padding:40px 0;}
.mainTxt p:first-child {color:#fff; font-size:27px; line-height:1.5; text-align:center;}
.mainTxt p span {font-size:21px; font-family: 'Allura', cursive; color:#8acad6;}
.mainph {position:absolute; right:0; left:0; margin:auto; bottom:-50px; z-index:1; text-align: center;}
.mainph img {width:300px; height:auto;}

.newswaku {width:100%; min-height:initial; padding:20px; margin-top:50px;}
.newswaku h3 {font-size:30px;}
.newsmore {position:static; margin-top:15px;}
.mod-articles-category-date {margin-right:0; display:block;}

ul.tokucho li {width:100%; margin-bottom:40px;}
ul.tokucho li p.num {position:absolute; top:-50px; left:30px;}
ul.tokucho li p.num {font-size:70px; color:#8acad6; font-family: 'Allura', cursive;}
ul.tokucho li h4 {font-size:24px; background:url(../../../images/top/tokuchobg.png) no-repeat center center; height:200px; line-height:1.5; margin:20px 0 10px;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
}
ul.tokucho li p {text-align:left;}

ul.service {width:94%; margin:0 auto;}
ul.service li {width:100%; height:initial; margin-bottom:10px;}
ul.service li div {position:absolute; left:1%; top:1%; display:block; width:98%; height:98%; border:1px solid rgba(255,255,255,.5); z-index:5;}

.infoDetail{position:relative; width:100%; height:initial; margin:0 auto; background-size:contain; background-position:center top; display:block;}
.infoDetail p.txt {font-size:13px; padding-top:35px;}
.infoDetail p.txt span {font-size:22px;}

div.gmap {position:static; margin: 20px auto 0;}

/**footer***/
#footer-wrap {margin:30px 0 0;}
#footer {width:94%;}
.ftxt {font-size:15px;}
.ftxt span {display:block;}
.fnav {display:inline-block;}
.fnav li {float:left; width:50%;}
.fnav li:before {display:none;
}

#promo-page-title h2 {
    font-size: 20px;
}
#studio #promo-page-title, #about #promo-page-title, #lesson #promo-page-title, #price #promo-page-title {padding:50px 0;}

/****レッスン内容***/
.course h4 {padding:.5em 1em; font-size:20px;}

/**スタジオ紹介**/
.staffImg { width:100%; margin:10px 0;}
.staffTxt {width:100%;}
.instructor h4 {padding:.5em 1em; font-size:20px;}

table.reki th {padding:5px 0; width:100%; display:block; border-bottom:none; background:#666; color:#fff;}
table.reki td {padding:10px; border-bottom:none; width:100%; display:block;}

table.profile {width:100%; margin:0 auto 30px;}
table.profile th {padding:10px 0;  display:block; width:100%; text-align:center; border-right:none; border-bottom:1px solid #333;}
table.profile td {padding:10px; display:block; width:100%; vertical-align:middle;}

/*料金**/
.flt3 li {display:block;}
table.price th {padding:10px; display:block; width:100%; text-align:left; vertical-align:middle;}
table.price td {padding:10px; display:block; width:100%; text-align:right; vertical-align:middle;}
table.layout {width:100%;}
table.layout td {padding:0; text-align:right;}
.pc_hidden{
display:inline-block; //スマホサイトだけに表示させる
}

table.price td.sp_hidden {
display: none; //スマホでは表示させない
}


/**初めての方へ**/
ul.merit1 li {width:100%;}

table.menutype td {padding:10px; display:block; width:100%;}
table.menutype th {padding:0;  display:block; width:100%;}
table.menutype th h5 {display:flex; align-items: center; justify-content: center; height:130px;}
.borderLeft {padding-left:0; width:100%; border-left:none; margin:0;}

/**ブログ**/
table.news td {width:100%; display:block; padding:20px 0 0;}
table.news td.phimg {width:100%; display:block;}
table.news td.phimg img {width:100%; height:auto; object-fit: fill;}


/**フロート**/
.w48 {width:100%; margin:10px;}
.fltImg { width:100%; margin:10px 0;}
.fltTxt {width:100%;}

/**見出し**/
.kazari {font-size:28px;}
.kazari span {font-size:30px;}
.mds1 span {font-size:28px;}
.mds1 span:before {
content: none;
}
.mds1 span:after {
content: none;
}

/**ボタン**/
.morebtn a {
  padding:.5em 2em;
  font-size:16px;
}
.mbtn a {
  display: block;
  font-size:16px;
}
.tscroll {
    overflow: auto;
    white-space: nowrap;
}
.tscroll:before {
content:"横にスクロールできます";
font-size:14px;
}

span.brtag {display:block;}

ul.sigProGalleriaWhite li.sigProThumb {width:48%!important; margin:1%!important;}
a.sigProGalleriaWhiteLink {width:100%!important; height:auto!important;}

.leadtxt p br {display:none;}
.mb60{margin-bottom:30px!important;}
.mb40{margin-bottom:20px!important;}